Difference between revisions of "Contribute/Bugsquad/BugDays/KonquerorDay2/Bugs needing users with particular setups"

Jump to: navigation, search
Line 6: Line 6:
 
*{{Bug|125613}} - needs a printer [[User:Nixeagle|Nixeagle]] - works for me on kde3 and kde4. [[User:Krf|KRF]]
 
*{{Bug|125613}} - needs a printer [[User:Nixeagle|Nixeagle]] - works for me on kde3 and kde4. [[User:Krf|KRF]]
 
*{{Bug|152624}} - What are orkuts? [[User:Krf|KRF]]
 
*{{Bug|152624}} - What are orkuts? [[User:Krf|KRF]]
 +
*{{Bug| 153017}} - Blogger account needed. [[User:Krf|KRF]]

Revision as of 14:12, 20 April 2008

Bugs needing users with particular setups

Bugs that require particular software or hardware that you don't have available should be listed here with a description of the non-standard requirement.


KDE® and the K Desktop Environment® logo are registered trademarks of KDE e.V.Legal